h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#F0DC6C; } 
a:visited { color:#F0DC6C; } 
a:active { color:#F0DC6C; } 
a:hover { color:#FFFF80; } 
		a.wsp7dabc0f{ color:#FFFFFF; text-decoration: none} 
		a.wsp7dabc0f:visited{ color:#BEA830; text-decoration: none} 
		a.wsp7dabc0f:active{ color:#F0DC6C; text-decoration: none} 
		a.wsp7dabc0f:hover{ color:#F0DC6C; text-decoration: none} 
		a.wsp37d68671{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:visited{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:active{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:hover{ color:#F0F0F0; text-decoration: none} 
		a.wsp6dcfcc80{ color:#A01FCB; text-decoration: underline} 
		a.wsp6dcfcc80:visited{ color:#800080; text-decoration: underline} 
		a.wsp6dcfcc80:active{ color:#8018CB; text-decoration: underline} 
		a.wsp6dcfcc80:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp3ac19126{ color:#A01FCB; text-decoration: underline} 
		a.wsp3ac19126:visited{ color:#800080; text-decoration: underline} 
		a.wsp3ac19126:active{ color:#8018CB; text-decoration: underline} 
		a.wsp3ac19126:hover{ color:#E3B4F3; text-decoration: underline} 
#button_75f7abaa { vertical-align: bottom; position:relative; display: inline-block; width:330px; height:50px; background-color:#003268;  }
#button_75f7abaa:hover { background-color:#004896;  }
#button_75f7abaa:hover span { color:#F0DC6C; }
#button_7c23cbd7 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_7c23cbd7:hover { background-color:#009800;  }
#button_7c23cbd7:hover span { color:#FFFFFF; }
#button_5fc5c2b1 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#3164B7; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_5fc5c2b1:hover { background-color:#0080FF;  }
#button_5fc5c2b1:hover span { color:#FFFFFF; }
#button_235d6ce3 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; float:right; margin:0px 0px 20px 10px;width:240px; height:70px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_235d6ce3:hover { background-color:#009800;  }
#button_235d6ce3:hover span { color:#FFFFFF; }
#menu_7f2270f6 a { text-decoration: none; }
#menu_7f2270f6_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_7f2270f6_hr { background-color: #003E80; height: 1px; border: none; }
#menu_7f2270f6_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_7f2270f6_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_7f2270f6_entry:hover span { color:#FFFFFF !important; }
		.menu_7f2270f6_mainMenuEntry { text-align: center; }
		.menu_7f2270f6_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_7f2270f6_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_7f2270f6 .mobileEntry { display: none; } 
		#menu_7f2270f6 .normalEntry { display: block; } 
		@media only screen and (max-width:400px) { 
			#menu_7f2270f6 .mobileEntry { display: block; } 
			#menu_7f2270f6 .normalEntry { display: none; } 
		}
#menu_3c038a2f a { text-decoration: none; }
#menu_3c038a2f_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_3c038a2f_hr { background-color: #003E80; height: 1px; border: none; }
#menu_3c038a2f_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_3c038a2f_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_3c038a2f_entry:hover span { color:#FFFFFF !important; }
		.menu_3c038a2f_mainMenuEntry { text-align: center; }
		.menu_3c038a2f_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_3c038a2f_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_3c038a2f .mobileEntry { display: none; } 
		#menu_3c038a2f .normalEntry { display: block; } 
body { background-color:#002348; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6d8d0b1d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_77cecf5e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_77cecf5e_padding { margin: 20px 10px 20px 25px;display: block;  }
#img_55aa5f27 { vertical-align: bottom; position:relative; display: inline-block; width:140px; background:none; height:auto;  }
#menu_7f2270f6 { border-radius: 5px; position:absolute; left:245px; top:25px; width:780px; height:45px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:120px; height:45px; left:20px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:50px;  }
.textstyle3 { font-size:28pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle2 { position:absolute; width:127px; height:45px; left:20px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:25px;  }
.textstyle4 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#BBCCF0; font-style:italic;  white-space: nowrap; }
.menustyle3 { position:absolute; width:172px; height:45px; left:147px;  }
.menustyle4 { position:absolute; width:205px; height:45px; left:319px;  }
.menustyle5 { position:absolute; width:138px; height:45px; left:524px;  }
.textstyle5 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#CFDCF7;  white-space: nowrap; }
.menustyle6 { position:absolute; width:120px; height:45px; left:662px;  }
.textstyle6 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_3c038a2f { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:100px; height:45px; text-align:left; background:none;  }
.menustyle7 { position:absolute; width:60px; height:45px; left:20px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:40px;  }
.textstyle8 { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle8 { position:absolute; width:59px; height:45px; left:20px;  }
#placeh_5386c490 { vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#container_7f22ed98 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_7f22ed98_padding { margin: 40px 50px 40px 30px;display: block;  }
#heading_7bcf5ca9 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { text-align:left;display: block }
.textstyle10 { font-size:24pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle11 { font-size:18pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle12 { font-size:24pt; font-family:'Segoe Print'; color:#55AC00; font-style:italic; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle13 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
.textstyle14 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#82BE00; line-height: 1.5;  }
.textstyle15 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
#slide_17d4eadb { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:900px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
.textstyle16 { font-size:16pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.ulstyle1 { margin:0; font-size: 14pt; color:#FFFFFF;  }
#container_5f9a06ec { position:absolute; left:65%; top:490px; background-color:rgba(0, 50, 104, 0.8); box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_5f9a06ec_padding { margin: 20px 20px 25px 20px;display: block;  }
.textstyle17 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic; line-height: 1.5;  }
#container_2e98752a { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_2e98752a_padding { margin: 30px; display: block;  }
#slide_1d7dffd { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:20px 40px 30px 10px;width:340px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
.textstyle18 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C;  }
.textstyle19 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#container_6467ec { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_6467ec_padding { margin: 40px 30px 40px 30px;display: block;  }
#slide_57d72d8c { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:right; margin:0px 0px 20px 40px;width:500px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_4ab4d11b { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_4ab4d11b_padding { margin: 40px 30px 40px 30px;display: block;  }
#slide_4dc03359 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 40px 20px 0px;width:500px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_38c34306 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_38c34306_padding { margin: 40px 30px 40px 30px;display: block;  }
#slide_1dbe254d { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:right; margin:0px 0px 20px 40px;width:500px; background:none;  }
#container_4a3965be { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_4a3965be_padding { margin: 30px; display: block;  }
.textstyle20 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
#slide_379cdc2f { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 40px 20px 0px;width:420px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_d194ebf { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_d194ebf_padding { margin: 30px; display: block;  }
#slide_1ac8c230 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:right; margin:0px 0px 20px 40px;width:420px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_a6c7679 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_a6c7679_padding { margin: 30px 50px 30px 30px;display: block;  }
#slide_608c2fbd { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 40px 20px 0px;width:420px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_11894f69 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_11894f69_padding { margin: 10px; display: block;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle21 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C;  }
#container_73b7a2d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:180px; background:none;  }
#container_1a20f507 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background:none;  }
#container_1a20f507_padding { margin: 20px; display: block;  }
#anchor_2a765f4e { vertical-align: bottom; position:relative; display: inline-block;  }
.textstyle22 { font-size:28pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle23 { font-size:20pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
#container_5c37ade8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; background:none;  }
#container_42d65384 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_42d65384_padding { margin: 20px; display: block;  }
.textstyle24 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle25 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#container_591d0fa4 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_591d0fa4_padding { margin: 20px; display: block;  }
#container_682b44c5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:106px; background:none;  }
#container_682b44c5_padding { margin: 20px; display: block;  }
.textstyle26 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic;  }
.textstyle27 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#C0C0C0;  }
.textstyle28 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#009800;  }
.textstyle29 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#0080FF;  }
#container_3cad5129 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3cad5129_padding { margin: 40px 50px 40px 50px;display: block;  }
.textstyle30 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle31 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic; line-height: 1.5;  }
.textstyle32 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#00A5F0; font-style:italic; line-height: 1.5;  }
.textstyle33 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#82BE00; font-style:italic; line-height: 1.5;  }
.textstyle34 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFB900; font-style:italic; line-height: 1.5;  }
.textstyle35 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F25020; font-style:italic; line-height: 1.5;  }
#container_4a291c31 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:75px; background:none;  }
#container_4a291c31_padding { margin: 25px 10px 25px 25px;display: block;  }
.textstyle36 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2; font-style:italic;  }
.textstyle37 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2;  }
@media only screen and (max-width: 700px)
{
		#slide_1d7dffd { width:300px;  }
		#slide_57d72d8c { width:300px;  }
		#slide_4dc03359 { width:300px;  }
		#slide_1dbe254d { width:300px;  }
		#slide_379cdc2f { width:300px;  }
		#slide_1ac8c230 { width:300px;  }
		#slide_608c2fbd { width:300px;  }
		#container_42d65384 { width:100%;  }
		#container_591d0fa4 { width:100%;  }
}
